<?xml version='1.0'?>

<reference anchor='RFC3670'>

<front>
<title>Information Model for Describing Network Device QoS Datapath Mechanisms</title>
<author initials='B.' surname='Moore' fullname='B. Moore'>
<organization /></author>
<author initials='D.' surname='Durham' fullname='D. Durham'>
<organization /></author>
<author initials='J.' surname='Strassner' fullname='J. Strassner'>
<organization /></author>
<author initials='A.' surname='Westerinen' fullname='A. Westerinen'>
<organization /></author>
<author initials='W.' surname='Weiss' fullname='W. Weiss'>
<organization /></author>
<date month='January' year='2004' /></front>

<seriesInfo name='RFC' value='3670' />
<format type='TXT' octets='221687' target='ftp://ftp.isi.edu/in-notes/rfc3670.txt' />
</reference>
